@charset "Shift_JIS";
/*index page setting*/

/* =====================================
	全体設?
===================================== */

a{
	color:#333333;
}

a:hover{
	color:#333333;
	text-decoration: none;
}


body {
	margin:0;
	height:100%;
	font-size:12px;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','?? ?ゴシ?ク',Osaka,sans-serif;
	color:#333333;
	background-color:#ffffff;
}

/*safariハック*/
/*
html[xmlns*=""] body:last-child #wrapper {
	font-size:9pt;
	line-height:1.0em;
}
*/



/*===================================
	初期設?
=====================================*/

*{
	margin: 0;
	padding: 0;
	margin-bottom:2px;
}

ul li{
	list-style: none;
}

img{
	border: 0;
	vertical-align: bottom;
}

#wrapper {
	/*width:980px;*/
	/*margin:0 auto;*/
	/*padding-left: 20px;*/
	line-height:1.4em;
}

/* IE6 */
*html #wrapper{
	height:97%;
}



/*================================
??ヘッ?ー
====================================*/

#header{
	width: 960px;
	height: 80px;
	padding: 8px 0 0;
	background: url(../images/thead_nav_underline.jpg) bottom left repeat-x;
	position: relative;
	margin: 0 auto 2px;
}

#header ul li{
	float: left;
}

#header .logo{
	float: left;
	margin-top: 10px;
}

#header .english{
	padding-right: 1em;
	text-align: right;
}

#header .nav{
	float: right;
}

#header .nav1 li{
	padding-right: 10px;
}
#header .nav1 li.sitemapBtn img{
	float:left;
	padding:5px 0;
}

/*
#header .nav1 input{
	padding: 3px;
}
*/
#header .nav1 input.searchbox {
	float: left;
	width: 194px;
	height: 12px;
	padding: 3px;*/
	margin: 0 0 0 0;
}

#header .nav1 input.searchBtn {
	padding-left: 5px;
}
#header .nav1 .ie{
	font-size: 0.834em;
	margin-top: 3px;
}

#header .nav1 .ie img{
	vertical-align: middle;
	padding-right: 5px;
}

#header .nav2{
	position: absolute;
	height: 51px;
	right: 0;
	bottom: 7px;
}
* html #header .nav2{
	position: absolute;
	height: 51px;
	right: 0;
	bottom: 6px;
}


/* リンク?字?設? */
#header a{
	text-decoration:none;
}

#header a:hover {
	text-decoration: underline;
}




/*==================================
	コン?ナ?中身
====================================*/

#main_box{
	width: 960px;
	margin: 0 auto 2px;
}


/*============================
	ペ?ジボディ
===============================*/
#page_body{
	float: left;
	width: 730px;
	padding: 10px 0 0 20px;
}



/*=========パンくず===========*/
#page_body #pan{
	width: 730px;
	background: #f2f2f2;
	margin-bottom: 10px;
}

#page_body #pan p{
	padding: 5px;
}

#page_body h2 img{
	padding-bottom: 10px;
}




/*=========サイ? TOPペ?ジ以?=========*/
#side,#side2{
	float: left;
	width: 210px;
	padding-top: 10px;
}

.guide{
	width: 195px;
	border: 5px solid #e6e6e6;
	padding:2px 2px;
}

.recruit{
	width: 195px;
	border: 5px solid #e6e6e6;
	border-top: none;
	padding:2px 2px;
}

.business{
	width: 195px;
	border: 5px solid #e6e6e6;
	border-top: none;
	padding:2px 2px;
}

.release{
	width: 195px;
	border: 5px solid #e6e6e6;
	border-top: none;
	padding:2px 2px;
}

#side dl,#side dt{
	width: 195px;
}

#side dd{
	border-bottom: 1px dashed #999999;
	line-height: 2em;
	background: #dfecf9; /*カ?ゴリ固定時*/
}

#side .no_line{
	border: none;
}

#side dd .icon,#side dd .here{
	background: url(../../company/img/sidenav_icon_triangle.png) 5px center no-repeat;
	padding-left: 15px;
}

#side dd a{
	display: block;
	background: #fff;
	text-decoration: none;
}

#side dd a:hover{
	color: #fff;
	background: #b0cfef;
}
#side dd a:hover{
	color: #fff;
	background: #b0cfef;
}
#side dd .icon:hover{
	text-decoration: underline;
}

#side2 dl,#side dt{
	width: 195px;
}

#side2 dd{
	border-bottom: 1px dashed #999999;
	line-height: 2em;
	background: #dfecf9; /*カ?ゴリ固定時*/
}

#side2 .no_line{
	border: none;
}

#side2 dd .icon,#side2 dd .here{
	background: url(../../company/img/sidenav_icon_triangle.png) 5px center no-repeat;
	padding-left: 15px;
}

#side2 dd a{
	display: block;
	background: #fff;
	text-decoration: none;
}

#side2 dd a:hover{
	color: #fff;
	background: #b0cfef;
}
#side2 dd a:hover{
	color: #333;
	background: #b0cfef;
}
#side2 dd .icon:hover{
	text-decoration: underline;
}




/*=============================
	ペ?ジ上部へ
===============================*/

#under{
	clear: both;
	width:960px;
	text-align: right;
	margin-top: 50px !important;
	/*padding-top: 50px;*/
}

#under p{
	padding-right: 20px;
}



/*=============================
	フッター
===============================*/

#footer{
	/*width: 960px;*/
	height: 40px;
	background: url(../images/tfooter_backline.jpg) top left repeat-x;
	margin: 0 auto 10px;
	padding-top: 17px;
}

#footer .footer-wrap {
	width: 960px;
	margin: 0 auto;
}

#footer .logo{
	float:left;
	width: 200px;
}

#footer .footer_box{
	float: right;
	width: 400px;
	text-align: right;
	padding: 5px 10px 0 0;
}

#footer .footer_link{
	float: right;
}

#footer .add{
	float: right;
	width: 350px;
	padding-top: 5px;
}

#footer ul li{
	list-style: none;
	float: left;
	font-size: 0.917em;
}

#footer ul li .conceal{
	text-indent: -9999px;
	color: #fff;
}

a.alpha:hover img{
/*モ?ンブラウザ用*/
opacity:0.7;
/*IE7以下用*/
filter:alpha(opacity=70);
/*IE8用*/
-ms-filter:"alpha(opacity=70)";
}
/*	clearfix
------------------------------------*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
